archive: https://github.com/notofonts/devanagari/releases/download/NotoSerifDevanagari-v2.003/NotoSerifDevanagari-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifDevanagari/googlefonts/variable-ttf/NotoSerifDevanagari[wdth,wght].ttf: NotoSerifDevanagari[wdth,wght].ttf
